.lyra-2020 img {height: auto}
.background-light-sage {background-color: #E8F2EE}
.background-light-persimmon {background-color: #F6E9E8}
.background-light-plum {background-color: #E7D5DF}
.background-light-grey {background-color: #E6EAEB}
.background-white-dropshadow {
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
}

.background-green-shapes-x {
	background-color: #E0EEF0;
	background-image: url('../images/green_abstract_bg.svg');
	background-size: contain;
	background-repeat: repeat-y;
	background-position-y: 0;
}

.section.background-green-shapes {
	background-color: #E0EEF0;
	background-image:
			url('../images/accent-circle.png'),
			url('../images/accent-curved-rectangle.png'),
			url('../images/accent-circle.png'),
			url('../images/accent-curved-rectangle.png') ;
	background-size:500px, 557px, 500px, 557px;
	background-repeat: no-repeat;
	background-position-y: 0px, 630px, 1760px, 2714px;
	background-position-x: -324px, calc(100% + 345px), -324px,calc(100% + 345px);

	/* Not my idea, but I have to... */
	padding-top: 90px;

}


.section.background-green-shapes .p-b-spacer-3xl {
	padding-bottom: 185px;
}


@media screen and (max-width: 640px) {
	.section.background-green-shapes {

		padding-top: 0;

		background-image: url('../images/accent-curved-rectangle_mobile.png'), url('../images/accent-circle_mobile.png'), url('../images/accent-curved-rectangle_mobile.png');
		background-size: 90px, 90px, 90px;
		background-repeat: no-repeat;
		background-position-y: 1570px, 3185px, 4930px;
		background-position-x: calc(100% - 2px), calc(100% + 2px), calc(100% - 3px) ;
	}
}

.background-light-green {
	background-color: #E0EEF0;
}

.section.background-light-green {
	/* WHY IT HAVE TO BE LIKE THIS !?!?!? */
	padding-bottom: 0;
}
.section.background-light-green .m-b-spacer-2xs {
	margin-bottom: 0;
}


@media screen and (max-width: 640px) {
	.section.background-light-green {
		background-color: #E0EEF0;
		background-image: url('../images/accent-circle.png');
		padding-top: 240px;
		background-size: 276px;
		background-repeat: no-repeat;
		background-position: -189px -50px;
	}
}



@media screen and (max-width: 640px) {
	.lyra-2020 .section.background-light-green {
		padding-bottom: 0;
	}
	.background-light-green .wp-block-lyra-heading {
		margin-bottom: 0;
	}
}

.lyra-press > div > div > .section,
.lyra-webinar > div > div > .section {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.lyra-press > div > div > .section > *:not(.wp-block-lyra-press),
.lyra-webinar > div > div > .section > *:not(.wp-block-lyra-webinar) {
	flex-basis: calc(100%);
}
.lyra-webinar > div > div > .section > .wp-block-lyra-paragraph {
	margin-bottom: 23px;
}
.lyra-webinar > div > div > .section .section > .wp-block-lyra-paragraph.blue {
	color: #123243;
}
.lyra-webinar > div > div > .section .section > .p-b-spacer-md {
	padding-bottom: 15px !important;
}

.lyra-webinar > div > div > .section {
	padding-top: 0 !important;
	padding-bottom: 6px;
}

.lyra-press > div > div > .section > div {
	flex-basis: calc(33.33% - 55px);
	margin-left: 0;
	margin-right: 80px;
}
.lyra-webinar > div > div > .section > div {
	flex-basis: calc(25% - 60px);
}

.lyra-press > div > div > .section > div:nth-child(3n+2) {
	margin-right: 0;
}

.lyra-press .section .section {
	padding-top: 0px !important;
	padding-bottom: 48px !important;
}
.lyra-webinar .section .section {
	padding-top: 12px;
	padding-bottom: 42px;
}

.lyra-2020 .hero-secondary {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
.lyra-2020 .hero-secondary-default .hero--text-container,
.lyra-2020 .hero-secondary-full .hero--text-container {
	padding: 0 !important;
}

.lyra-2020 .hero-secondary-default .hero--bg-container,
.lyra-2020 .hero-secondary-full .hero--bg-container {
	padding-top: 0;
}

.lyra-2020 .hero-secondary-default .hero-image,
.lyra-2020 .hero-secondary-full .hero-image {
	flex-basis: auto;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0;
	max-width: 100%;
}
.lyra-2020 .hero-secondary-default .grid,
.lyra-2020 .hero-secondary-full .grid {
	justify-content: flex-end;
}

/*
.lyra-2020 .hero-secondary-text,
.lyra-2020 .hero-secondary-text * {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
*/

@media screen and (max-width: 1168px) {
	.lyra-2020 .hero-secondary .hero--bg-container > .row:not(.hero-secondary-text) .col-12:not(.grid) > *:last-child {
		margin-bottom: 100px;
	}
	.lyra-2020 .hero-secondary .hero--bg-container > .row:not(.hero-secondary-text) {
		padding-bottom: 40px !important;
	}
}

.lyra-2020 .hero-secondary-full .hero--bg-container {
	display: flex;
	align-items: center;
	min-height: calc(100vh - 85px);
}
.lyra-2020 .hero-secondary-full .hero--bg-container > .row {
	width: 100%;
}

.lyra-2020 .lyra-health-sitemap .lyra-sitemap-itm {
	margin-bottom: 5px;
}
.lyra-2020 .lyra-health-sitemap .lyra-sitemap-itm a {
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #008599;
}
.lyra-2020 .lyra-health-sitemap {
	margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
	.lyra-webinar > div > div > .section > div{
		flex-basis: calc(33.33% - 55px);
	}
	.lyra-webinar > div > div > .section > div:nth-child(4n+1) {
		margin-right: 80px;
	}
	.lyra-webinar > div > div > .section > div:nth-child(3n+1) {
		margin-right: 0;
	}
	.lyra-webinar > div > div > .section > div{
		flex-basis: calc(33.33% - 55px);
	}
	.lyra-webinar > div > div > .section > div:nth-child(4n+1) {
		margin-right: 80px;
	}
	.lyra-webinar > div > div > .section > div:nth-child(3n+1) {
		margin-right: 0;
	}
}
@media screen and (max-width: 850px) {
	.lyra-webinar > div > div > .section > div{
		flex-basis: calc(50% - 45px);
	}
	.lyra-webinar > div > div > .section > div:nth-child(3n+1) {
		margin-right: 80px;
	}
	.lyra-webinar > div > div > .section > div:nth-child(2n+1) {
		margin-right: 0;
	}
}
@media screen and (max-width: 640px) {
	.lyra-press > div > div > .section > div,
	.lyra-webinar > div > div > .section > div {
		flex-basis: 100%;
		margin-right: 0 !important;
	}
	.wp-block-lyra-webinar {
			max-width: 100% !important;
	}
}

.feature-list-rounded {
}

.feature-list-rounded .article-tile {
	border: none;
}

.feature-list-rounded .article-tile .article-tile--heading {
	font-weight: 800;
	font-size: 20px;
}

.feature-list-rounded .article-tile img {
	border-radius: 16px;
	filter: drop-shadow(0px 4px 30px rgba(0, 0, 0, 0.1));
}

@media screen and (max-width: 640px) {

	.feature-list-rounded  .p-x-spacer-md {
		padding-left: 0;
		padding-right: 0;
	}
}

.blog-feature-light-blue {
}

.blog-feature-light-blue .container-large > .row {
	margin-left: 20px;
}
@media screen and (max-width: 640px) {
	.blog-feature-light-blue .container-large > .row {
		margin-left: -40px
	}
}

.blog-feature-light-blue .wp-block-lyra-blog-feature.background-camel-dark {
	background-color: #E0EEF0;
	max-width: calc(33% - 40px);
	margin-right: 20px;
}

.blog-feature-light-blue .article-tile {
	border: none;
}

.blog-feature-light-blue .article-tile .p-x-spacer-md {
	padding: 0;
}

.blog-feature-light-blue .article-tile .article-tile--heading {
	font-weight: 800;
	font-size: 28px;
	line-height: 36px;
}

.blog-feature-light-blue img {
	border-radius: 20px;
	filter: drop-shadow(0px 4px 30px rgba(0, 0, 0, 0.1));
}

@media screen and (max-width: 640px) {
	.blog-feature-light-blue .wp-block-lyra-blog-feature.background-camel-dark {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
	}
}

.content-feature-light-blue {}

.content-feature-light-blue .container-large > .row {
	margin-left: 20px;
}
@media screen and (max-width: 640px) {
	.content-feature-light-blue .container-large > .row {
		margin-left: -40px
	}
}

.content-feature-light-blue .background-camel-dark {
	background-color: #E0EEF0;
	max-width: calc(33% - 40px);
	margin-right: 20px;
}

.content-feature-light-blue .arrow-button {
	font-weight: 800;
}

.content-feature-light-blue .background-camel-dark .heading-small {
	margin-bottom: 40px;
}
.content-feature-light-blue .background-camel-dark .text--large {
	font-weight: 500;
	font-size: 24px;
	line-height: 32px;
}

@media screen and (max-width: 640px) {
	.content-feature-light-blue .background-camel-dark {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
	}
}

.content-feature-light-blue .article-tile {
	border: none;
}

.content-feature-light-blue img {
	border-radius: 20px;
	filter: drop-shadow(0px 4px 30px rgba(0, 0, 0, 0.1));
	height: 290px;
	object-fit: cover;
}

.content-feature-light-blue .article-tile .article-tile--heading {
	font-weight: 800;
	font-size: 28px;
	line-height: 36px;
}

.content-feature-light-blue .article-tile--subheading.text--accent-3 {
	display: none;
}

/****

Utility Classes:

 */

@media screen and (max-width: 640px) {

	.rtw-hide-on-mobile {
		display: none;
	}

	.background-green-shapes .wp-block-column:first-child {
		margin-bottom: 40px;
	}

	.rtw-reverse-on-mobile {
		flex-direction: column-reverse;
	}

	.rtw-reverse-on-mobile .wp-block-column:first-child {
		margin-bottom: 0;
	}

	.rtw-reverse-on-mobile .wp-block-column:last-child {
		margin-bottom: 40px;
	}

}